const system = require("../../../system");
const Dao = require("../../dao.base");
class TmrejaskcaseDao extends Dao {
  constructor() {
    super(Dao.getModelName(TmrejaskcaseDao));
  }
  extraWhere (qobj, qw, qc, linkAttrs) {
  qc.raw = true;
    return qw;
  }
}
module.exports = TmrejaskcaseDao;
